@charset "utf-8";
body {
	display: flex;
	position: relative;
	flex-direction: column;
	align-items: center;
	font-family: monospace;
	background-image:url("../img/sparkle.gif");
	background-color:#0E123F;
	color: #080809;
	font-size: 12px;
	margin: 0;
	padding: 0;
}

em{
	text-shadow: 2px 2px #A93E3C;
}

a{
	color:#CAC9F0;
}

a:hover{
	color:#FCDF58;
	box-shadow: 2px 2px 5px #A93E3C;
	cursor: pointer;
	transition: all 0.5s linear;
}

.advisories{
	display: flex;
	flex-direction: column;
	border: solid 1px #a94442;
	border-radius: 5px;
	box-shadow: 3px 3px #a94440;
	justify-content: space-around;
	border-bottom-left-radius: 5px;
	border-top-right-radius: 5px;
	padding: 0px;
	color: #a94440;
	background-color: #0E123F;
}

.advisories > h2{
	font-size: 16pt;
	color: #a94442;
	text-align: left;
	background-image: linear-gradient(180deg, #ffdede 0, #ebcccc);
    background-repeat: repeat-x;
	padding: 10px;
	margin: 0;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
}

.event{
	display: flex;
	flex-direction: column;
	border: solid 1px #E1F25C;
	border-radius: 5px;
	box-shadow: 5px 5px #E1F25C;
	background-color:#F1F2D8;
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 5px;
}

.event > h1{
	text-align: left;
	border: solid 1px #A93E3C;
	border-radius: 5px;
	background-color:#E1F25C;
	box-shadow: 3px 3px #A93E3C;
	padding: 10px;
	max-width: 400px;
}

.event > table{
	width: 50%;
}

.eventinfo{
	display: flex;
	flex-direction: column;
	align-content: center;
	background-color: #0E123F;
	border: solid 1px #FCDF58;
	border-radius: 5px;
	box-shadow: 3px 3px #FCDF58;
	padding: 10px;
}
.eventinfo > div{
	background-color: #CAC9F0;
	border: solid 1px #A93E3C;
	box-shadow: 3px 3px #FCDF58;
	border-bottom-left-radius: 5px;
	border-top-right-radius: 5px;
	padding: 10px;
	margin: 5px auto;
	width: 90%;
}

div > .new{
	border: solid 5px #A93E3C;
	box-shadow: 2px 2px rgba(0,0,0,0.3);
}

.eventinfo > div > h2{
	font-size: 1.5em;
	margin: 0;
	text-align: left;
	text-shadow: 1px 1px #FCDF58;
}

.event > h2{
	text-align: left;
	padding-bottom:0;
	margin-bottom:0;
}

.caption{
	font-size: 6pt;
	text-align: center;
	margin: 0;
	padding: 0;
}

.note{
	display: block;
	flex-basis: 100%;
}

footer {
	position: fixed;
	left: 0;
	bottom: 0;
	width: 100%;
	background-color: #080809;
	color:#CAC9F0;
}